
%define module_name ipw3945
%define module_version 1.0.5
%define module_release alt1
%define module_source %module_name-%module_version.tgz
%define module_source_dir %module_name-%module_version

#### MODULE SOURCES ####
Name: kernel-source-%module_name-%module_version
Version: %module_version
Release: %module_release
Summary: Linux %module_name modules sources
License: GPL
Group: Development/Kernel
Url: http://ipw3945.sourceforge.net/
BuildArch: noarch
Source0: %module_source

Packager: Kernel Maintainers Team <kernel@packages.altlinux.org>

%description
%module_name modules sources for Linux kernel

%prep
%setup -qc

%install
%__mkdir -p %buildroot%_usrsrc/kernel/sources/
%__mv %module_name-%module_version kernel-source-%module_name-%module_version
%__tar -c kernel-source-%module_name-%module_version | bzip2 -c > \
    %buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2

%files
%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2

%changelog
* Wed May 24 2006 Grigory Batalov <bga@altlinux.ru> 1.0.5-alt1
- 1.0.5.
- Specfile cleanup.

* Mon Apr 24 2006 Grigory Batalov <bga@altlinux.ru> 1.0.2-alt1
- Initial ALTLinux release.
